<?php
/**
 * @version $Id: module_icon.php 531 2008-09-03 05:44:05Z hodaka $
 * @package d3uploader
 */

$xoopsOption['nocommon'] = true ;
require '../../mainfile.php' ;

if(!defined('XOOPS_TRUST_PATH')) die('set XOOPS_TRUST_PATH into mainfile.php');

$mydirname = basename(dirname(__FILE__));
$mydirpath = dirname(__FILE__);
require $mydirpath.'/mytrustdirname.php';

require XOOPS_TRUST_PATH.'/modules/'.$mytrustdirname.'/module_icon.php' ;

?>